<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="multichoice">
    <name>
      <text>16.1.1.2 Identify graph of sequence</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><p>Which of the following graphs correctly shows the sequence \(\displaystyle 1,-1,1,-1,\ldots\) ?</p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <single>true</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <showstandardinstruction>1</showstandardinstruction>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="100" format="html">
      <text><![CDATA[<figure class="HELM_figure"><img src="@@PLUGINFILE@@/16-1-exercise-1-fig-1-firsttermpos.svg" alt="" width="356" height="95" role="presentation" class="img-responsive atto_image_button_text-bottom">
</figure>]]></text>
<file name="16-1-exercise-1-fig-1-firsttermpos.svg" path="/" encoding="base64">[encoded data, 40128 characters]</file>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<figure class="HELM_figure"><img src="@@PLUGINFILE@@/16-1-exercise-1-fig-1-firsttermneg.svg" alt="" width="356" height="95" role="presentation" class="img-responsive atto_image_button_text-bottom"></figure>]]></text>
<file name="16-1-exercise-1-fig-1-firsttermneg.svg" path="/" encoding="base64">[encoded data, 39824 characters]</file>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
  </question>
</quiz>
